Subject: [OAUTH-WG] New Version Notification for draft-sakimura-oauth-requrl-05.txt

From: Nat Sakimura <[email-masked]>
Date: Sat, 5 Jul 2014 01:32:06 +0900

A new version of I-D, draft-sakimura-oauth-requrl-05.txt
has been successfully submitted by Nat Sakimura and posted to the
IETF repository.

Name: draft-sakimura-oauth-requrl
Revision: 05
Title: Request by JWS ver.1.0 for OAuth 2.0
Document date: 2014-07-04
Group: Individual Submission
Pages: 9
URL:
http://www.ietf.org/internet-drafts/draft-sakimura-oauth-requrl-05.txt
Status:
https://datatracker.ietf.org/doc/draft-sakimura-oauth-requrl/
Htmlized:       http://tools.ietf.org/html/draft-sakimura-oauth-requrl-05
Diff:
http://www.ietf.org/rfcdiff?url2=draft-sakimura-oauth-requrl-05

Abstract:
   The authorization request in OAuth 2.0 utilizes query parameter
   serizalization.  This specification defines the authorization request
   using JWT serialization.  The request is sent thorugh "request"
   parameter or by reference through "request_uri" parameter that points
   to the JWT, allowing the request to be optionally signed and
   encrypted.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en